spring.application.name=workbook


# https端口号.
server.port=8289
# 证书的路径.
server.ssl.key-store=classpath:2586377_workbook.zjtys.com.cn.pfx
# 证书密码，请修改为您自己证书的密码.
server.ssl.key-store-password=bMEPW9BG
# 秘钥库类型
server.ssl.keyStoreType=PKCS12
# 证书别名
server.ssl.keyAlias= alias

#mongodb configuration
spring.data.mongodb.uri=mongodb://localhost:27017/test3
# servlet configuration
spring.servlet.multipart.max-file-size=100MB
spring.servlet.multipart.max-request-size=1000MB

spring.redis.host=localhost
spring.redis.port=6379
spring.redis.timeout=5000ms

# es configuraiton
es.ip=localhost
logging.file=./log/note.log
